@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/oxanium-400.ttf") format("truetype");
}

@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/oxanium-500.ttf") format("truetype");
}

@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("./fonts/oxanium-600.ttf") format("truetype");
}

@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/oxanium-700.ttf") format("truetype");
}

@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("./fonts/oxanium-800.ttf") format("truetype");
}

@font-face {
  font-family: "PT Mono";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/pt-mono-400.ttf") format("truetype");
}
